Bug 450167 - error 2 reading header: cpio: Bad magic
error 2 reading header: cpio: Bad magic
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-06-05 13:04 EDT by Orion Poplawski
Modified: 2008-10-29 16:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-29 16:47:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda.log (61.81 KB, text/plain)
2008-07-16 11:32 EDT, Orion Poplawski
no flags Details
anaconda.syslog (14.07 KB, text/plain)
2008-07-16 11:33 EDT, Orion Poplawski
no flags Details

  None (edit)
Description Orion Poplawski 2008-06-05 13:04:36 EDT
Description of problem:

This shows up on my xen guest text mode (PXE, http) install screen:

error 2 reading header: cpio: Bad magic

Seems to not affect anything, but seems bad to have that appear.

How reproducible:
Every time
Comment 1 Chris Lumens 2008-06-16 09:17:17 EDT
Can you attach /root/install.log to this bug report?  Hopefully there's
something in there indicating which package triggered this error message.
Comment 2 Orion Poplawski 2008-07-16 11:31:44 EDT
Message appears while downloading stage2.img.  There's nothing in install.log
about that.  I'll attach anaconda.log and anaconda.syslog.
Comment 3 Orion Poplawski 2008-07-16 11:32:32 EDT
Created attachment 311960 [details]
anaconda.log
Comment 4 Orion Poplawski 2008-07-16 11:33:05 EDT
Created attachment 311961 [details]
anaconda.syslog
Comment 5 John Poelstra 2008-10-17 23:49:00 EDT
Is this still a problem with latest rawhide?
Comment 6 Orion Poplawski 2008-10-29 16:47:40 EDT
I don't see this anymore.

Note You need to log in before you can comment on or make changes to this bug.